@media (max-width: 400px) {
    html {
        font-size: 70%
    }
}

body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

svg path {
    stoke-linejoin: round;
    stroke-linecap: round;
}

.flexCases {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
}

.flexCases > div {
    flex: 1 0 40%;
    margin-right: 1rem;
}


.flexCases > div:nth-child(even) {
    margin-right: 0;
}

.flexCasesSmall {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
}

.flexCasesSmall > div {
    flex: 0 0 12.5%;
    min-width: 84px;
}

.statePeaksByWeek > .week {
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    padding-bottom: 1rem;
}

.week > .calendar {
    flex: 0 0 7rem;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    position: relative;
}

.week > .calendar > svg {
    width: 70%;
}

.week > .peaks {
    display: flex;
    flex-flow: row wrap;
    flex: 6 0 300px;
}

.peakCard {
    width: 7.7rem;
    height: 8rem;
    margin: 0.5rem;
    margin-top: 0;
    border: 1px solid;
    border-radius: .25rem;
}

.peakCard > .header {
    color: #fff;
    padding: .3rem 0.6rem;
    border-bottom: 1px solid rgba(0,0,0,.125);
    font-size: 0.9rem;
}

.peakCard > p {
    margin: 0;
    text-align: center;
}

p.bigNumber {
    font-size: 1.2rem;
    margin-top: 0.3rem;
    font-weight: 700;
}

p.peakDescription {
    font-size: 0.8rem;
    margin-top: 0.2rem;
}

p.peakDate > span {
    font-weight: bold;
}
